<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.persistence">
<module_version install_time="1165464509657" last="true" origin="installer" specification_version="1.1.21.1">
<file crc="3412302343" name="config/Modules/org-netbeans-modules-j2ee-persistence.xml"/>
<file crc="646241944" name="modules/locale/org-netbeans-modules-j2ee-persistence_ja.jar"/>
<file crc="1067386725" name="modules/locale/org-netbeans-modules-j2ee-persistence_pt_BR.jar"/>
<file crc="2698439605" name="modules/locale/org-netbeans-modules-j2ee-persistence_zh_CN.jar"/>
<file crc="2566908452" name="modules/org-netbeans-modules-j2ee-persistence.jar"/>
</module_version>
</module>
